function Wx = FWT2_POc(x,lev,qmf)
% Wx = FWT2_POc(x,lev,qmf)

if isunix
    Wxreal = FWT2_PO(real(x),lev,qmf);
    Wximag = FWT2_PO(imag(x),lev,qmf);
    Wx = Wxreal + 1i.* Wximag;
else
    Wx = FWT2_PO(x,lev,qmf);
end